From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 11 March 2005<P>

aparajita,<BR>
i will be keeping your mother and you in my thoughts and sending special prayers up so that blessings for you and your mother will surround you...may the Grace and Peace of God be with you now and always...hang in there...<BR>
Pam<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 11 March 2005<P>

hollywoodfox~<BR>
<BR>
<a href="/blend/wv.cgi?id=2005.03.11.10.54.5858">Waiting</a> is an excellent piece.  It gave me an interesting perspective, which made me think about a situation I'm in.  *smile*  Thanks for shaeing!<BR>
<BR>
Love and undone reason, Ali
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 11 March 2005<P>

That should read 'sharing', not 'shaeing'.  Silly typo.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 March 2005<P>

thanks Pam, i'll covet prayers at this time.  she is doing better today, primarily because she is so sedated.  thanks again.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 March 2005<P>

Aparajita; So sorry to hear about your Mom. My thoughts are with her as well.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 11 March 2005<P>

aparajita~<BR>
I'm very sorry to hear about your mom. I'm sending tons of positive thoughts her way.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 March 2005<P>

thanks bk and misti.  much appreciated.  she's having a better day today.  must be the positive energy flowing this direction!!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 11 March 2005<P>

<BR>
warning: you will either love it...or love to hate it...<BR>
could get addictive...<BR>
<BR>
<a href="http://www.hurtwood.demon.co.uk/Fun/copter.swf">http://www.hurtwood.demon.co.uk/Fun/copter.swf</a>
<HR>